
.dropShadow { z-index: 99998 !important; }

/*headers*/
.pagetop { padding: 0px 0px 30px 0px; }
.pagetop .img { margin: 0px 20px 0px 0px; vertical-align: middle; }
.pagetop .title { display: inline; vertical-align: middle; }
.pagetop .title span { font-size: 12px; }

/* links */
a.accent, a.accent:link, a.accent:active,
a.accent:visited, 
a.accent:hover, a.accent:visited:hover { font-weight: bold; color: #303030; }

a.blue, a.blue:link, a.blue:active,
a.blue:visited, 
a.blue:hover, a.blue:visited:hover { color: #2b44b1; }

/*colors*/

/*p*/
p { line-height: 160%; }
/*p*/


/*content*/

.content .cpad {  }

.content div, 
.content span, 
.content p { line-height: 150%; }

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 { margin: 0px 0px 5px 0px; }
.content h2 {  }
h3 {font-size: 18px; font-family: arial, sans-serif; font-weight: normal;}

.content img.left { float: left; margin: 0px 20px 10px 0px; }
.content img.right { float: right; margin: 0px 0px 10px 20px; }
.content .img { display: inline-block; width: auto; margin: 20px 0px 0px 0px; }
.content .img img { margin: 0px 15px 10px 0px; }

.content .big { font-size: 14px; }

.content .links { margin: 0px 0px 20px 0px; line-height: 150%; }

.content .para { margin: 0px 0px 20px 0px; padding: 0px; list-style: none; }
.content .para li { padding: 0px 0px 10px 0px; }
.content .para li span { color: #274e84; margin: 0px 5px 0px 0px; }


/* site */
.round { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.round5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.hidden { display: none !important; }
.visible { display: block !important; }

.nowrap { white-space: nowrap; }
.clear { clear: both; width: 100%; }

.warning {  }

.req,
.error { color: #f00; }
.errors { color: #f00; }
.message { color: #f00; }

.accent,
.accent:hover { font-weight: bold; }


.text { line-height: 160%; }
.text .pagetop { padding: 0px 0px 15px 0px; }
.text .pagetop .title { font-size: 18px; }
.text img { margin: 10px 0px 15px 0px; }
.text .soc { margin: 35px 0px 0px 0px; }
